html {
	height:100%;
	padding:0; 
	margin:0; 
	border:0; 
	font-size:12px; 
	font-family: Arial, Helvetica, sans-serif ;
	color:#313131;
	height: 100%; margin-bottom: 1px;
}
body { 
	padding:0; 
	margin:0; 
	border:0;
	font-size:12px;
	line-height:22px;
	background: #ffff;
	overflow-x:hidden;
}
a img {border: none; }
a img:link {border: none; }
a img:visited {border: none; }
a img:hover {border: none; }
a img:active {border: none; }

img {border:none;}
img:link{border:none;}
img:visited{border:none;}
img:hover{border:none;}
img:active{border:none;}

div.hinweis { 
	position:fixed;
	z-index:9999; 
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -390px;
	width:760px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-style:solid;
	border-color:#003056;
	border-width: 10px;
	background-color:#ffffff;
	text-align:center;
}

.hinweis_text {
	font-size: 16px;
	line-height: 24px;
}

.spacer_v {
	position: relative;
	line-height: 0px;
	font-size: 0px;
	float: left;
}
.spacer_h {
	position: relative;
	line-height: 0px;
	font-size: 0px;
	width: 100%;
}

.spacer {
	display: block;
	clear: both;
	width: 100%;
	height: 0px;
}
.spacer_dotted_line {
	margin:20px 0px 20px 0px;
	height:1px !important;
	background:url(../images/dotted_line.png) top left repeat-x;
}
.spacer_grey_line {
	margin:0px;
	height:1px !important;
	background:#868686;
}

.float_left {
	float:left;	
}
.float_right {
	float:right;
}
.bold {
	font-weight: bold !important;
}
.normal {
	font-weight: normal !important;
}

.videoWrapper {
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*   ---- PAGE MAIN BOX -----  */
.page {
	position: relative;
	left:50%;
	width: 1240px;
	margin:0px 0px 0px -620px;
	padding:0px 0px 0px 0px;
	border: solid 0px #f00fff;
	clear:both;
	background:#fefefe;
	overflow: hidden;
}
.page_inner {
	padding:40px 40px 40px 40px;
}


/*   ---- TOP BAR -----  */
.top_bar {
	position:relative;
	top:0px;
	width:100%;
	}
.top_bar_inner {
	position:absolute;
	left:50%;
	top:0px;
	margin-left:-620px;
	width:1240px;
	height:90px;
}

.top_bar_inner_bg {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:white;
}

.logo_box {
	position:absolute;
	top:10px;
	left:40px;
	width:200px;
	height:70px;
	z-index:99;
}

/*   ---- MAIN NAV -----  */

.navi_main {
	position:absolute;
	top:65px;
	left:285px;
	width:575px;
	height:20px;
	color:#003056;
	text-align:left;
	padding:0px 0px 0px 0px;
}
.navi_main span {
	height:25px;
	line-height:25px;
	vertical-align:top;
	float:left;
}
.navi_main a, .navi_main a:link, .navi_main a:visited {
	color:#003056;
	font-size:15px;
	font-weight:normal;
	text-align:center;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline-block;
	width:120px;
	text-decoration:none;
}
.navi_main a:hover {
	font-weight:bold;
}

.navi_main2 {
	position:absolute;
	top:65px;
	right:25px;
	width:450px;
	height:20px;
	color:#313131;
	text-align:right;
	padding:0px 0px 0px 0px;
}
.navi_main2 span {
	height:25px;
	line-height:25px;
	vertical-align:top;
	float:right;
}
.navi_main2 a, .navi_main2 a:link, .navi_main2 a:visited {
	color:#313131;
	font-size:15px;
	font-weight:normal;
	line-height:20px;
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline-block;
	width:80px;
	text-decoration:none;
}
.navi_main2 a:hover {
	font-weight:bold;
	color:#000;
}
.navi_main2 a.active {
	color:#000;
}

/*   ---- MAIN CONTENT -----  */
.page_headline {
	padding:40px 0px 0px 0px;
}

.page_headline_title {
	margin:0px 0px 0px 0px;
	color:#313131;
	font-size:28px;
	line-height:38px;
	font-weight:normal;
	font-family:'BauerBodoniLT';
}

.top_bar_social {
	position:absolute;
	right:38px;
	top:8px;
	width:172px;
	height:20px;
}

.bc {
	position:relative;
	top:0px;
	left:0px;
	width:1160px;
	margin-bottom:40px;
}

.shadow {	
	box-shadow: 0px 0px 3px #666;
	padding:10px;
}
.bc_left {
	position:relative;
	top:0px;
	float:left;
	width:560px;
	margin:0px 0px 0px 0px;
}
.bc_right {
	position:relative;
	top:0px;
	float:right;
	z-index:0;
	width:560px;
	margin:0px 0px 0px 0px;
}

/* ############################################################### */
/*   -----------    INHALTE MAIN CONTENT      -------------------  */
/* ############################################################### */
h1 {
	color:#414141;
	font-weight:bold;
	font-size:20px;
	margin:0px 0px 12px 0px;
	padding:0px 0px 0px 0px;
}

h2 {
	color:#a00000;
	font-weight:bold;
	font-size:20px;
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
}

h3 {
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:22px;	
}

h4 {
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:22px;	
}

p {
	color:#222222;
	padding:0px 0px 0px 0px;
	margin:5px 0px 5px 0px;
	line-height:145%;
}

.grey_line {
	border-bottom:dotted 1px #99cc00;
	height:0px;
}

/* Sitemap und Site end */

.sitemap_social {
	position:relative;
	float:right;
	width:160px;
}

.site_end {
	width:100%;
	margin:0px 0px 0px 0px;
	clear:both;
	background:#000;
	color:#ccc;
}
.site_end_inner {
	position:relative;
	left:50%;
	width:1160px;
	margin:0px 0px 0px -620px;
	padding:40px;
	clear:both;
}
.site_end_social {
	float:right;
	margin:0px 0px 0px 0px;
	width:238px;
	height:25px;
	text-align:right;
}

.box_navi_bottom {
	position:relative;
	float:left;
}

.box_navi_bottom a, .box_navi_bottom a:link, .box_navi_bottom a:visited {
	color:#ccc;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	margin-right:20px;
}
.box_navi_bottom a:hover {
	color:#fff;
	text-decoration:underline;

}
.box_navi_bottom a.active, .box_navi_bottom a.active:hover {
	color:#fff;
}
.site_end_bodytext {
	width:560px;
	line-height:16px;
	font-size:10px;
}
.site_end_copyright {
	
}

.site_end_infobox {
	position:relative;
	float:right;
	display:inline-block;
	margin-left:40px;
	line-height:20px;
	width:160px;
	white-space:nowrap;
}
.site_end_infobox span.label {
	display:inline-block;
	width:65px;
}

/*  LINKBAR  */
.linkbar {
	
}
.linkbar_item {
	text-align:left;
	padding-right:30px;
}
.download_links .linkbar_item {
	background:url(../images/download_icon.png) right 1px no-repeat;
}
.normal_links .linkbar_item {
	background:url(../images/link_icon.png) right 1px no-repeat;
}

.linkbar_item a, .linkbar_item a:link, .linkbar_item a:visited {
	padding-left:10px;
	color:#868686;
	text-decoration:none;
	line-height:20px;
	display:inline-block;
	padding-top:2px;
	font-weight:bold;
}
.linkbar_item a:hover {
	color:#000;
	text-decoration:underline;
}
.download_links .linkbar_item a, .download_links .linkbar_item a:link, .download_links .linkbar_item a:visited, .download_links .linkbar_item a:hover {
	background:url(../images/pdf_icon.png) 5px 0px no-repeat;
	padding-left:30px;
}

.box_maps {
	width:540px;
	box-shadow:0px 0px 3px #666;
	padding:10px;
}

.box_maps_3columns {
	width:340px;
	box-shadow:0px 0px 3px #666;
	padding:10px;
}

.box_page_down {
	position:absolute;
	right:40px;
	top:400px;
	width:60px;
	height:60px;
}
.box_page_up {
	position:relative;
	left:1100px;
}

#fancy-links {
	position: absolute;
	margin: 10px 10px 0 0;
	top: 0px;
	right: 0px;
	height: 43px;
}

#fancy-links a:last-child {
}

#fancy-links a,
#fancy-links a:link,
#fancy-links a:visited,
#fancy-links a:active,
#fancy-links a:hover,
#fancy-links a.active,
#fancy-links a.active:link,
#fancy-links a.active:visited,
#fancy-links a.active:active,
#fancy-links a.active:hover {
	background: url("../images/flyout_link_icon.png") no-repeat right center;
	border-top: 1px solid #868686;
	border-bottom: 1px solid #868686;
	float: left;
	height: 27px;
	margin: 0 0 0 20px;
	padding: 4px 0 0;
	font-family: 'ScalaSansPro';
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 10px;
	width: 190px;
	color: #868686;
}

#fancy-links a:hover {
	background: url("../images/flyout_link_icon_hover_dark.png") no-repeat right center;
	color: #313131;
}